Bug 172919 - Randomly drops internet connection
Randomly drops internet connection
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-11-11 04:55 EST by James Bridge
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-20 11:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bridge 2005-11-11 04:55:14 EST
Description of problem: I have  a single home computer funning Fedora core 4,
connected to the internet by a router. Since upgrading to kernel 1532 and then
1637 the internet connection is unreliable. Sometimes it drops out in use, often
it doesn't start up on booting. Usually I can ping my provider by IP address, so
the hardware is working; occasionally I get "network unreachable". If I go to
System settings/Network and delete the eth0 connection and then make a new one,
it all works again.

The upgrades (by yum) have also changed other components, so I can't say which
is at fault.

Version-Release number of selected component (if applicable):

How reproducible: random

Steps to Reproduce: wait an hour or so...
Comment 1 James Bridge 2005-11-12 14:47:54 EST
Further experiments...
1. Not necessary to make a new eth0 device, just edit the old one. Go to
"hardware device" and click on "probe". Save and close.
2. The problem seems to be in NetworkManager 0.5. I have gone back to the 0.4
version which came with FC4 and behaviour is now as expected.
Comment 2 Christian Iseli 2007-01-19 19:31:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 James Bridge 2007-01-20 11:17:59 EST
I'd forgotten all about this... sorry! No probs with either FC5 or 6

Note You need to log in before you can comment on or make changes to this bug.